uuid: cb739344-7caf-4cd9-a001-209954eb6824
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
  enforced:
    module:
      - forum
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
_core:
  default_config_hash: Jy_D2Nfllzh1aAdW2D4HIK4SgiSDoEU72fpN89lmUro
name: 'Tema del foro'
type: forum
description: 'Un <em>tema del foro</em> inicia un nuevo hilo de discusión dentro de un foro.'
help: null
new_revision: false
preview_mode: 1
display_submitted: true
